/* font url */
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700); /* font-family: 'Arimo', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700); /* font-family: 'Open Sans', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700); /* font-family: 'Montserrat', sans-serif; */


/* common css */
body {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
}
a:hover {
	text-decoration:none;
	color:#ec0102;
}
a:focus {
  border: medium none;
  outline: medium none;
  text-decoration: none;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
/* header */
header {
  padding-bottom: 27px;
  padding-top: 21px;
}
.navbar-default {
  background: none repeat scroll 0 0;
  border: medium none;
  margin: 0;
  min-height: 37px;
}
.navbar-collapse {
  padding: 0;
}
.navbar-nav > li {
  float: left;
  margin-right: 2px;
}
.navbar-default .navbar-nav > li > a {
  background: #000000 none repeat scroll 0 0;
  color: #ffffff;
  font-family: 'Arimo', sans-serif;
  font-size:16px;
  font-weight:400;
  padding: 10px 30px 8px 32px;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color: #ec0103;
  color: #ffffff;
}
.nav.navbar-nav .current-menu-item > a, .nav.navbar-nav .current-page-ancestor > a {
  background: #ec0103 none repeat scroll 0 0;
  color: #ffffff;
}
.top-right {
  background: #e5e5e5 none repeat scroll 0 0;
  line-height: 37px;
  min-height: 37px;
  padding: 0 20px 0 32px;
}
.top-right p {
  background: url(../images/phone.png) no-repeat scroll left center;
  padding-left:35px;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom:0;
}
.top-right a {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration:none;
}
.logo {
  background: #ffffff none repeat scroll 0 0;
  border: 15px solid #e5e5e5;
  padding: 11px 15px 12px;
  text-align: center;
}
.logo > a {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 329px;
}

.banner .box {
  float: left;
  height: 159px;
  margin: 0 0 6px 6px;
  max-width: 189px;
  overflow: hidden;
  width: 100%;
  position:relative;
}
.box-content {
  height: 159px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.banner .box:hover .box-content {
	background:url(../images/banner-bg.png) repeat scroll 0 0;
}
.banner .box h2 {
  background: url("../images/ban-title-bg.png") repeat scroll 0 0;
  bottom: 0;
  height: 51px;
  margin: 0;
  padding-top: 10px;
  position: absolute;
  width: 100%;
}
.banner .box:hover h2 {
  background: none;
  height:100%;
  padding-top:0;
}
.banner .box:hover .box-content a {
  display: block;
  height: 100%;
}
.box:nth-child(6n+6):hover h2 a {
  margin-top: 0;
}
.box:nth-child(6n+6):hover h2 a span {
  bottom: 7px !important;
}
.banner .box:hover .box-content span {
  bottom: 0;
  display: block;
  height: 51px;
  left: 0;
  padding-top: 10px;
  position: absolute;
  width: 100%;
}
.box-content a {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
  text-transform: uppercase;
  text-align:center;
  height:51px;
}
.box:nth-child(6n+6) h2 a {
  margin-top: -7px;
}
/* home content */
.home-title .wpb_text_column {
  border-bottom: 1px solid #d8d8d8;
  padding-bottom: 43px;
  padding-top: 49px;
  text-align: center;
}
.home-title .wpb_wrapper > p {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  text-transform:uppercase;
  line-height:21px;
}
.home-title .wpb_wrapper > h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight: 700;
  margin: 0;
  text-transform:uppercase;
}
.home-contents .vc_col-sm-4 {
  background: #e5e5e5 none repeat scroll 0 0;
  margin-left: 4px;
  max-width: 388px;
  min-height: 276px;
  padding:31px;
  width:100%;
}
.home-contents .vc_col-sm-4.first {
  margin-left: 15px;
}
.home-contents h2 {
  font-family: 'Open Sans', sans-serif;
  color:#000;
  font-size: 30px;
  font-weight: 300;
  margin: 0 0 15px;
  text-transform: uppercase;
  position:relative;
  padding-bottom:10px;
}
.home-contents h2:after {
  position:absolute;
  content:"";
  bottom:0;
  left:0;
  width:30px;
  height:5px;
  background:#ec0102;
}
.vc_row.wpb_row.vc_row-fluid.home.title {
  margin-bottom: 39px;
}


.home-blog .col-lg-12 > h2 {
  font-family: 'Open Sans', sans-serif;
  color:#000000;
  font-size: 30px;
  font-weight: 300;
  margin: 0;
  padding: 37px 0 39px;
  text-transform: uppercase;
}
.home-blog-img {
  float: left;
  height: 68px;
  margin-bottom: 15px;
  margin-right: 15px;
  overflow: hidden;
  width: 68px;
}
.home-blog-info {
  float: left;
  width: 165px;
}
.home-blog-info h3 {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 19px;
  margin: -6px 0 10px;
}
.home-blog-info h3 a {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
  line-height: 19px;
}
.home-blog-info > p {
  font-weight: 300;
  line-height: 20px;
  margin-bottom: 8px;
}
.home-blog .col-lg-3 {
  margin-bottom: 30px;
}
.read-more {
  color: #ec0102;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
}

/* footer */

.footer-top .container {
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  padding-top:33px;
  padding-bottom:36px;
}
.footer-callus p {
  color: #6b6f6f;
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  font-size: 30px;
  line-height: 30px;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
}
.footer-callus p strong, .footer-callus p strong a {
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  color: #6b6f6f;
}
footer {
  padding: 30px 0;
}
.copyright .container {
  border-top: 1px solid #6b6f6f;
}
.copyright .container p {
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color: #a8a8a8;
  font-size: 12px;
  margin: 0;
  text-align: center;
}
.copyright .container p a {
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color: #a8a8a8;
  font-size: 12px;
  text-decoration:none;
}
.copyright .container p a:hover {
  color: #ec0102;
}
.copyright .container {
  border-top: 1px solid #6b6f6f;
  margin-top: 42px;
  padding-top: 20px;
}
.footer-logo {
  background: url("../images/footer-logo.png") no-repeat scroll 0 0;
  height: 39px;
  margin: 17px auto 0;
  width: 48px;
}
.footer-bottom h2 {
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom:26px;
}
.footer-bottom {
  color: #a8a8a8;
  font-size: 12px;
  line-height: 21px;
  padding-top: 29px;
}
.col-lg-6.history li {
  float: left;
  padding-right: 10px;
}
.col-lg-6.history li + li {
  padding-left: 10px;
  background:url(../images/li-bg.png) no-repeat scroll left center;
}

.col-lg-6.history, .col-lg-5.address, .col-lg-1.social {
  margin-bottom: 20px;
}
.col-lg-6.history p {
  margin-bottom: 23px;
}
.col-lg-5.address ul {
  float: left;
}
.col-lg-5.address ul:first-child {
  margin-right: 30px;
  max-width: 263px;
}
.col-lg-5.address a {
  color: #a8a8a8;
}
.col-lg-5.address li {
  margin-bottom: 21px;
  min-height: 88px;
}
.col-lg-5.address li + li {
  min-height: 45px;
}
.col-lg-5.address li + li h2 {
  margin-bottom: 4px;
}
.col-lg-1.social a {
  background: url("../images/facebook.png") no-repeat scroll 0 0;
  display: block;
  float: right;
  height: 40px;
  margin-top: 13px;
  position: relative;
  text-indent: -9999px;
  width: 40px;
}
/* cta buttons */
.cta-buttons .cta-button {
  background: #ffffff none repeat scroll 0 0;
  border: 5px solid #e5e5e5;
  height:80px;
  position:relative;
  margin-bottom:20px;
}
.cta-buttons .cta-button:after {
  background: #000 none repeat scroll 0 0;
  height:5px;
  width:98px;
  content:"";
  position:absolute;
  left:-5px;
  top:-5px;
}
.cta-buttons .cta-button:hover {
  background: #ec0102 none repeat scroll 0 0;
  border: 5px solid #ec0102;
}
.btn-img {
  float: left;
  height: 70px;
  text-align: center;
  width: 93px;
}
.btn-title {
  color: #000000;
  display: block;
  float: left;
  font-family: 'Montserrat',sans-serif;
  font-size: 15px;
  font-weight: 700;
  height: 70px;
  line-height: 16px;
  padding-top: 32px;
  max-width: 257px;
  width:100%;
}
.cta-buttons .cta-button:hover .btn-title {
  color: #ffffff;
}
.btn-img > a {
  display: block;
  height: 70px;
  padding-left: 22px;
  padding-top: 14px;
  width: 100%;
}
.cta-buttons h2 {
  font-family: 'Open Sans',sans-serif;
  font-size: 25px;
  font-weight: 300;
  margin: 0;
  padding-bottom: 36px;
  text-align: center;
  text-transform: uppercase;
}
.cta-buttons .container {
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  margin-top: 4px;
  padding-bottom: 26px;
  padding-top: 43px;
  position:relative;
}
.cta-buttons .container:after {
  background: #ec0102 none repeat scroll 0 0;
  height: 6px;
  width: 166px;
  content:"";
  position:absolute;
  top:0;
  left:43%;
}
.cta-buttons .container::before {
  background: #ec0102 none repeat scroll 0 0;
  bottom: -7px;
  content: "";
  height: 6px;
  left: 43%;
  position: absolute;
  width: 166px;
}

.cta-buttons.law .container::before, .cta-buttons.law .container::after {
  content: none;
}
.cta-buttons.law .container {
  border-bottom: medium none;
  border-top: medium none;
  margin-top: 4px;
  padding-bottom: 21px;
  padding-top: 3px;
  position: relative;
}

/* blog , general */
.customtext {
  background: #ec0103 none repeat scroll 0 0;
  float: left;
  margin: 0 6px;
  min-height: 324px;
  padding: 14px 8px 14px 14px;
  position: relative;
  width: 189px;
}
.custom-info {
  bottom: 14px;
  left: 14px;
  overflow: hidden;
  position: absolute;
  width: 167px;
}
.custom-info > h2 {
  color: #ffffff;
  font-family: 'Montserrat',sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 23px;
  margin: 0;
  padding-bottom: 17px;
  text-transform: uppercase;
}
.custom-info > p {
  color: #ffffff;
  font-family: 'Montserrat',sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}
.featured-img {
  float: left;
  max-height: 324px;
  max-width: 579px;
  overflow: hidden;
  width: 100%;
}
.post-img {
  float: left;
  margin-bottom: 30px;
  margin-right: 30px;
  margin-top: 1px;
  width: 150px;
}
.title-area .container {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 25px;
  padding-bottom: 16px;
  padding-top: 36px;
}
h1.page-title {
  font-family: 'Montserrat',sans-serif;
  color:#000;
  font-size: 32px;
  font-weight: 700;
  margin: 0 auto;
  text-align: center;
  text-transform:uppercase;
}
.blog.content-area .col-lg-9 {
  padding-top: 13px;
}
.post-title {
  margin: 0;
  font-family: 'Open Sans',sans-serif;
  color: #000000;
  font-size: 15px;
  font-weight: 600;
  padding-bottom: 14px;
}
.post-title > a {
  color: #000000;
  font-family: 'Open Sans',sans-serif;
  font-size: 15px;
  font-weight: 600;
}
.post-article {
  padding-bottom:9px;
}
.post-readmore a {
  color: #ec0102;
  font-family: 'Montserrat',sans-serif;
  font-size: 13px;
  font-weight: 400;
  text-decoration: none;
  text-transform:uppercase;
}
.post-list {
  margin-bottom: 40px;
  min-height: 159px;
}
.right-sidebar .box h3 {
  background: #ec0102 none repeat scroll 0 0;
  font-family: 'Open Sans',sans-serif;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  height: 36px;
  line-height: 36px;
  margin: 0 0 15px;
  text-align: center;
  width:100%;
  position:relative;
  border-bottom:1px solid #d8d8d8;
}
.right-sidebar .box h3:after {
  background: #d8d8d8 none repeat scroll 0 0;
  content:"";
  position:absolute;
  left:67px;
  bottom:-7px;
  height: 6px;
  width:128px;
}
.right-sidebar .box a {
  background: url("../images/sidebar-bg.png") no-repeat scroll 31px 7px;
  color: #000000;
  display: block;
  font-family: 'Open Sans',sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding-left: 45px;
  padding-right: 12px;
}
.right-sidebar .box a:hover {
  color: #ec0102;
}
.right-sidebar .box li {
  border-bottom: 1px solid #d8d8d8;
  line-height: 20px;
  padding: 8px 0 9px;
}
.right-sidebar .box li:last-child {
  border-bottom: none;
}
.right-sidebar .box {
  margin-bottom: 35px;
}
.right-sidebar .box:first-child h3 {
  background: none repeat scroll 0 0;
  color: #000000;
  height: 46px;
}
.right-sidebar .box:first-child h3:after {
  background: #ec0102 none repeat scroll 0 0;
}
.right-sidebar .box:first-child a {
  font-family: 'Montserrat',sans-serif;
  font-weight:700;
}
.single-img {
  float: left;
  margin-bottom: 13px;
  margin-right: 30px;
  max-width: 248px;
  overflow: hidden;
  margin-top:1px;
}
.single.blog .col-lg-9 > p {
  margin-bottom: 14px;
}
/* pagination */
.post-pagination {
  float: left;
  margin-bottom: 35px;
  width: 100%;
}
.wp-pagenavi {
  float: right;
}
.pages {
  display: none;
}
.wp-pagenavi > a {
  background: none repeat scroll 0 0 #FFF;
  border:1px solid #ec0102;
  color: #ec0102;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin: 0 6px;
  text-align: center;
  text-decoration: none;
  width: 40px;
}
.wp-pagenavi .current {
  background: none repeat scroll 0 0 #ec0102;
  border:1px solid #ec0102;
  color: #fff;
  display: inline-block;
  height:40px;
  line-height: 40px;
  margin: 0 6px;
  text-align: center;
  text-decoration: none;
  width:40px;
}
/* pagination end*/
.page-template-blog .post-article > p, .archive .post-article > p, .search .post-article > p {
  margin: 0;
}
.right-sidebar .box .sub-menu a {
  background: none repeat scroll 0 0;
  color: #929292;
  font-weight: 400;
}
.right-sidebar .box .sub-menu .current-menu-item a, .right-sidebar .box .sub-menu a:hover {
  color: #000;
}
.right-sidebar .box:first-child li {
	border:none;
}
.right-sidebar .sub-menu {
  display: none;
}
.right-sidebar li.menu-item-has-children:hover .sub-menu, .right-sidebar li.current-menu-parent .sub-menu {
  display: block;
}
.law-details .wpb_wrapper > h2 {
  color: #ec0103;
  font-family: 'Open Sans',sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 38px;
  padding-bottom: 4px;
  padding-top: 8px;
  text-transform: uppercase;
}
.law-details .wpb_wrapper > h2 strong {
  color: #000000;
  font-weight: 700;
  display:block;
}
.law-details .wpb_wrapper li, .our-people {
  background: url("../images/law-li-bg.png") no-repeat scroll 17px 14px;
  margin: 10px 0 14px;
  padding-left: 36px;
}
.law-details .wpb_wrapper > ul {
  margin-top: 13px;
}
/* about */

.vc_row.wpb_row.vc_row-fluid.content-top {
  margin-bottom: 63px;
  margin-top: 26px;
}
.text-block1 .vc_col-sm-4, .text-block2 .vc_col-sm-4, .text-block3 .vc_col-sm-4 {
  width: 43.4%;
}
.text-block1 .vc_col-sm-8, .text-block2 .vc_col-sm-8, .text-block3 .vc_col-sm-8 {
  padding-top: 124px;
  width: 56.6%;
}
.text-block1 .vc_single_image-wrapper, .text-block2 .vc_single_image-wrapper, .text-block3 .vc_single_image-wrapper {
	border: 5px solid #e5e5e5;
	padding: 10px;
}
.text-block1 h2, .text-block2 h2, .text-block3 h2 {
	font-family: 'Open Sans',sans-serif;
	font-size: 30px;
	font-weight: 600px;
	margin:0 0 15px;
	text-transform:uppercase;
	padding-bottom:10px;
	position:relative;	
}
.text-block1 h2:after, .text-block2 h2:after, .text-block3 h2:after {
	content:"";
	background:#ec0102;
	position:absolute;
	bottom:0;
	left:0;
	width:30px;
	height:5px;	
}
.content-top .wpb_wrapper > p:first-child {
  margin-bottom: 14px;
}
.vc_row.wpb_row.vc_row-fluid.text-block1 {
  margin-bottom: 16px;
}
.vc_row.wpb_row.vc_row-fluid.text-block2 {
  margin-bottom: 26px;
}
.vc_row.wpb_row.vc_row-fluid.text-block3 {
  margin-bottom: 56px;
}
/* contact */
.contact-info h3 {
  color: #ec0103;
  font-family: 'Open Sans',sans-serif;
  font-size: 20px;
  font-weight: 300;
  margin:0 0 27px;
  text-transform:uppercase;
}
.contact-info ul {
  margin-top: 21px;
}
.contact-info ul + ul + ul li {
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	color: #000;
	padding: 15px 70px;
	border-bottom: 1px solid #d8d8d8;
	
}
.contact-info ul + ul + ul li a {
	font-family: 'Open Sans',sans-serif;
	font-size: 15px;
	color: #000;
	text-decoration:none;	
}
.contact-info ul + ul + ul li:last-child{
	border-bottom: 0px;
	
}
.contact-info ul + ul + ul li {
	background: url('../images/icon-phone.png') no-repeat scroll left center;
}
.contact-info ul + ul + ul li + li{
	background: url('../images/icon-fax.png') no-repeat scroll left center;
}
.contact-info ul + ul + ul li + li + li{
	background: url('../images/icon-email.png') no-repeat scroll left center;
}
.contact-info ul + ul + ul li strong{
	font-family: 'Open Sans',sans-serif;
	font-weight: 700;
}
.contact-info input {
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 0;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 29px;
  line-height: 1.42857;
  margin: 10px 0;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}
.contact-info textarea {
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 0;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 250px;
  line-height: 1.42857;
  margin: 10px 0;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}
.contact-info .wpcf7-form-control.wpcf7-submit {
  background: #ec0103 none repeat scroll 0 0;
  border: 0 none;
  color: #ffffff;
  font-family: 'Montserrat',sans-serif;
  font-size: 13px;
  margin: 16px 0;
  width:131px;
  height:36px;
  line-height:36px;
  text-transform:uppercase;
  padding:0;
}
::-moz-placeholder { 
   color: #000 !important;  
   opacity: 1!important;
}
::-webkit-input-placeholder {
   color: #000 !important;  
   opacity: 1!important; 
}
.maps {
  min-height: 232px;
  position: relative;
}
.maps-info {
  background: #ff0000 none repeat scroll 0 0;
  bottom: 0;
  color: #ffffff;
  font-size: 13px;
  height: 123px;
  line-height: 20px;
  max-width: 229px;
  padding: 10px;
  position: absolute;
  right: 7%;
  width: 100%;
}



.btn-img .hover {
  display: none;
}
.cta-buttons .cta-button:hover .btn-img .hover {
  display: block;
}
.cta-buttons .cta-button:hover .btn-img .main {
  display: none;
}





